/*
Theme Name: Lightning Child
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/

div.entry-meta{
	display: none;
}

.breadcrumb-list{
	display: none;
}

.vk_posts.next-prev{
	display: none;
}

.entry-footer{
	display: none;
}

/* Snow Monkey Formsに必須マークをつける */
.smf-item__label__text {
	position: relative;
}
.smf-item__label__text::after {
	position: absolute;
	content: '*';
	color:  #DD3234;
	font-size: 20px;
	margin-left: 3px;
	top: 13%;
}

/* 「戻る」以外のフォームボタンをデザイン */
.smf-button-control__control
{
font-size:1.25rem !important;
width: 100% !important;
padding: .5rem 1.5rem .6rem !important;
margin-bottom: 20px !important;
border: 1px solid #cc9d1c !important;
border-color: #cc9d1c !important;
background: #ffc423 !important;
color: #fff !important;
border-radius: 5px;
}

/* 「戻る」フォームボタンを個別にデザイン */
.smf-button-control__control[data-action="back"] {
font-size:1.25rem !important;
width: 100% !important;
padding: .5rem 1.5rem .6rem !important;
margin-bottom: 20px !important;
border: 1px solid dimgray !important;
border-color: dimgray !important;
background: gray !important;
color: #fff !important;
border-radius: 5px;
}

/* Lightningのフッターコピーライト削除 */
.site-footer-copyright p:nth-of-type(3) {
	display: none;
}

